<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2012_07_475-t0.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <c>„</c>
  <w>Ég</w>
  <w>er</w>
  <w>sorgmæddur</w>
  <c>,</c>
  <w>vonsvikinn</w>
  <w>og</w>
  <w>reiður</w>
  <w>yfir</w>
  <w>því</w>
  <w>sem</w>
  <w>gerðist</w>
  <c>,</c>
  <revision id="1">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>sagði</w>
  <w>Bob</w>
  <w>Diamond</w>
  <c>,</c>
  <w>sem</w>
  <w>sagði</w>
  <w>upp</w>
  <w>störfum</w>
  <w>í</w>
  <w>gær</w>
  <w>sem</w>
  <w>forstjóri</w>
  <w>Barclays</w>
  <revision id="2">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>frammi</w>
  <w>fyrir</w>
  <w>breskri</w>
  <w>þingnefnd</w>
  <w>í</w>
  <w>dag</w>
  <revision id="3">
    <original><w>sem</w></original>
    <corrected><c>.</c><w>Þingnefndin</w></corrected>
      <errors>
        <error xtype="conjunction4period" idx="3-1" eid="0" />
        <error xtype="missing-sub" idx="3-2" eid="0" />
      </errors>
  </revision>
  <w>spurði</w>
  <w>hann</w>
  <w>ítarlega</w>
  <w>út</w>
  <w>í</w>
  <w>það</w>
  <w>hvernig</w>
  <w>stóð</w>
  <w>á</w>
  <w>því</w>
  <w>að</w>
  <w>bankinn</w>
  <w>falsaði</w>
  <w>vaxtakjör</w>
  <w>sín</w>
  <w>haustið</w>
  <w>2008</w>
  <w>með</w>
  <w>lögbrotum</w>
  <w>sem</w>
  <w>falla</w>
  <w>undir</w>
  <w>markaðsmisnotkun</w>
  <c>.</c>
</s>
<s n="2">
  <revision id="4">
    <original><w>Sérstaklega</w><w>sagði</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="wording" idx="4-1" eid="0" />
      </errors>
  </revision>
  <w>Diamond</w>
  <revision id="5">
    <original></original>
    <corrected><w>tók</w><w>sérstaklega</w><w>fram</w></corrected>
      <errors>
        <error xtype="dep" depId="4-1" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>honum</w>
  <w>liði</w>
  <w>illa</w>
  <w>yfir</w>
  <w>upplýsingum</w>
  <w>um</w>
  <w>það</w>
  <revision id="6">
    <original><c>,</c></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-comma" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>miðlarar</w>
  <w>bankans</w>
  <w>hefðu</w>
  <w>rætt</w>
  <w>um</w>
  <w>það</w>
  <w>sín</w>
  <w>á</w>
  <w>milli</w>
  <w>að</w>
  <w>skála</w>
  <w>í</w>
  <w>kampavíni</w>
  <w>ef</w>
  <w>þeim</w>
  <w>tækist</w>
  <c>„</c>
  <w>vel</w>
  <w>upp</w>
  <revision id="7">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>því</w>
  <w>að</w>
  <w>ná</w>
  <w>niður</w>
  <w>vöxtum</w>
  <w>bankans</w>
  <c>,</c>
  <w>og</w>
  <w>fá</w>
  <w>þar</w>
  <w>með</w>
  <w>hærri</w>
  <w>bónusa</w>
  <c>.</c>
</s>
<s n="3">
  <w>Gögn</w>
  <w>um</w>
  <w>það</w>
  <w>eru</w>
  <w>hluti</w>
  <w>af</w>
  <w>þeim</w>
  <w>gögnum</w>
  <w>sem</w>
  <w>breska</w>
  <w>fjármálaeftirlitið</w>
  <w>byggði</w>
  <w>ákvörðun</w>
  <w>sína</w>
  <w>um</w>
  <w>sekt</w>
  <w>á</w>
  <c>.</c>
</s>
<s n="4">
  <revision id="8">
    <original><w>Barclays</w><w>bankinn</w></original>
    <corrected><w>Barclays-bankinn</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <w>samþykkti</w>
  <w>að</w>
  <w>greiða</w>
  <w>290</w>
  <w>milljónir</w>
  <w>punda</w>
  <c>,</c>
  <w>jafnvirði</w>
  <w>um</w>
  <w>57</w>
  <revision id="9">
    <original><w>milljörðum</w></original>
    <corrected><w>milljarða</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
      </errors>
  </revision>
  <w>króna</w>
  <c>,</c>
  <w>í</w>
  <w>sekt</w>
  <w>vegna</w>
  <w>brota</w>
  <w>bankans</w>
  <w>á</w>
  <w>millibankamarkaði</w>
  <w>í</w>
  <w>október 2008</w>
  <c>.</c>
</s>
<s n="5">
  <w>Diamond</w>
  <w>sagðist</w>
  <w>þess</w>
  <w>fullviss</w>
  <w>að</w>
  <w>sagan</w>
  <w>myndi</w>
  <w>dæma</w>
  <w>Barclays</w>
  <w>sem</w>
  <c>„</c>
  <w>ótrúlega</w>
  <w>fjármálastofnun</w>
  <revision id="10">
    <original><c>"</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>og</w>
  <w>að</w>
  <w>bankinn</w>
  <w>hefði</w>
  <w>alltaf</w>
  <w>haft</w>
  <w>það</w>
  <w>í</w>
  <w>forgrunni</w>
  <w>að</w>
  <w>koma</w>
  <w>fram</w>
  <w>af</w>
  <w>ábyrgð</w>
  <w>með</w>
  <w>hagsmuni</w>
  <w>viðskiptavina</w>
  <w>að</w>
  <w>leiðarljósi</w>
  <c>.</c>
</s>
<s n="6">
  <w>Hann</w>
  <w>sagðist</w>
  <w>hins</w>
  <w>vegar</w>
  <w>ekki</w>
  <w>geta</w>
  <w>annað</w>
  <w>en</w>
  <w>viðurkennt</w>
  <w>að</w>
  <w>starfsmenn</w>
  <w>bankans</w>
  <w>hefðu</w>
  <w>staðið</w>
  <w>sig</w>
  <w>illa</w>
  <w>og</w>
  <w>verið</w>
  <w>óábyrgir</w>
  <w>þegar</w>
  <w>kom</w>
  <w>að</w>
  <w>vaxtasvindlinu</w>
  <c>.</c>
</s>
<s n="7">
  <w>Diamond</w>
  <w>sagði</w>
  <w>síðan</w>
  <w>að</w>
  <w>það</w>
  <w>væri</w>
  <w>hans</w>
  <w>mat</w>
  <w>að</w>
  <w>þrýstingur</w>
  <w>hefði</w>
  <revision id="11">
    <original><w>verði</w><w>um</w></original>
    <corrected><w>verið</w><w>á</w></corrected>
      <errors>
        <error xtype="swapped-letters" idx="11-1" eid="0" />
        <error xtype="wrong-prep" idx="11-2" eid="0" />
      </errors>
  </revision>
  <w>það</w>
  <w>frá</w>
  <revision id="12">
    <original><w>stjórnvöld</w></original>
    <corrected><w>stjórnvöldum</w></corrected>
      <errors>
        <error xtype="nominal-inflection" eid="0" />
        <error xtype="case-prep" eid="0" />
      </errors>
  </revision>
  <w>í</w>
  <w>Bretlandi</w>
  <w>að</w>
  <w>lækka</w>
  <w>vaxtaálag</w>
  <w>á</w>
  <w>breska</w>
  <w>banka</w>
  <w>til</w>
  <w>þess</w>
  <w>að</w>
  <w>auðvelda</w>
  <w>þeim</w>
  <w>að</w>
  <w>fjármagna</w>
  <w>sig</w>
  <w>á</w>
  <w>tímum</w>
  <w>þar</w>
  <w>sem</w>
  <w>millibankamarkaðir</w>
  <w>voru</w>
  <w>svo</w>
  <w>gott</w>
  <w>sem</w>
  <w>frosnir</w>
  <c>,</c>
  <w>á</w>
  <w>haustmánuðum</w>
  <w>2008</w>
  <c>.</c>
</s>
<s n="8">
  <w>Vitnaði</w>
  <w>hann</w>
  <w>meðal</w>
  <w>annars</w>
  <w>til</w>
  <w>samtals</w>
  <w>sem</w>
  <w>hann</w>
  <w>átti</w>
  <w>við</w>
  <w>Paul</w>
  <w>Tucker</w>
  <c>,</c>
  <w>einn</w>
  <w>æðsta</w>
  <w>starfsmann</w>
  <w>Seðlabanka</w>
  <w>Bretlands</w>
  <c>,</c>
  <w>Englandsbanka</w>
  <c>,</c>
  <w>í</w>
  <w>októbermánuði</w>
  <w>2008</w>
  <w>þar</w>
  <w>sem</w>
  <w>Tucker</w>
  <w>sagði</w>
  <w>að</w>
  <w>þrýst</w>
  <w>hefði</w>
  <w>verið</w>
  <w>á</w>
  <revision id="13">
    <original><w>um</w></original>
    <corrected></corrected>
      <errors>
        <error xtype="extra-word" eid="0" />
      </errors>
  </revision>
  <w>það</w>
  <w>að</w>
  <w>reyna</w>
  <w>að</w>
  <w>lækka</w>
  <w>vaxtaálagið</w>
  <w>á</w>
  <revision id="14">
    <original><w>Barclays</w><w>bankann</w></original>
    <corrected><w>Barclays-bankann</w></corrected>
      <errors>
        <error xtype="missing-hyphen" eid="0" />
      </errors>
  </revision>
  <c>.</c>
</s>
</p></body></text>
</TEI>
